/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*
  ========================================
  Custom styles
  ========================================
*/
body {
  background: #293f50;
  color: #1F304A;
  font: 300 16px/22px "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

html {
  height: 100%;
}

h1, h2, h3, h4 {
  color: #648880;
}

h1 {
  font-size: 36px;
  line-height: 44px;
}

h2 {
  font-size: 24px;
  line-height: 44px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 18px;
}

h5 {
  color: #a9b2b9;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}

strong {
  font-weight: 400;
}

cite, em {
  font-style: italic;
}

/*
  ========================================
  Links
  ========================================
*/
a {
  color: #648880;
  text-decoration: none;
}

a:hover {
  color: #a9b2b9;
}

.thick-link {
  font-weight: bolder;
}

p a {
  border-bottom: 1px solid #dfe2e5;
}

.teaser a:hover h3 {
  color: #a9b2b9;
}

/*
  ========================================
  Grid
  ========================================
*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container,
.grid {
  margin: 0 auto;
  width: 80%;
  min-width: 960px;
}

.container {
  padding-left: 30px;
  padding-right: 30px;
}

.primary-header a,
.primary-footer a {
  color: #fff;
}

.primary-header a:hover,
.primary-footer a:hover,
.selected-page a {
  color: #648880;
}

/*
  ========================================
  Clearfix
  ========================================
*/
.group:before,
.group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  clear: both;
  *zoom: 1;
}

/*
  ========================================
    Content cols
  ========================================
*/
.col-1-3 {
  width: 32%;
}

.col-2-3 {
  width: 64%;
}

.col-1-2 {
  width: 49%;
}

.col-1-3,
.col-2-3,
.col-1-2 {
  display: inline-block;
  vertical-align: top;
  margin-left: 2px;
  margin-right: 2px;
}

.col-1-3,
.col-2-3,
.col-1-2 {
  padding-left: 15px;
  padding-right: 15px;
}

/*
  ========================================
  Primary header
  ========================================
*/
.logo {
  border-top: 4px solid #648880;
  float: left;
  font-size: 40px;
  font-weight: 100;
  letter-spacing: .5px;
  line-height: 44px;
  padding: 40px 0 80px 0;
  text-transform: uppercase;
}

.tagline {
  margin: 20px 0 11px 0;
  text-align: right;
}

.primary-nav {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .2px;
  text-transform: uppercase;
}

/*
  ========================================
  Primary Footer
  ========================================
*/
.primary-footer {
  color: #648880;
  font-size: 14px;
  padding-bottom: 44px;
  padding-top: 44px;
  display: block;
}

.primary-footer small {
  float: left;
  font-weight: 400;
}

.footer-nav {
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/*
  ========================================
  Home
  ========================================
*/
.hero {
  color: #fff;
  line-height: 44px;
  padding: 40px 80px 40px 80px;
  max-width: 1200px;
  text-align: center;
}

.hero h2 {
  font-size: 36px;
}

.hero p {
  font-size: 24px;
  font-weight: 100;
}

.hero a {
  border: none;
}

.teaser img {
  border-radius: 5px;
  display: block;
  margin-bottom: 22px;
  max-width: 100%;
}

/*
  ========================================
  Navigation
  ========================================
*/
.nav {
  text-align: right;
}

footer .nav {
  text-align: center;
}

.nav li {
  display: inline-block;
  margin: 0 10px;
  vertical-align: top;
}

footer .nav li {
  display: inline-block;
  margin: 0 1.5%;
  vertical-align: top;
}

.nav li:last-child {
  margin-right: 0;
}

/*
  ========================================
  Rows
  ========================================
*/
.row-alt,
.row {
  min-width: 960px;
}

.row {
  background: #fff;
  padding: 66px 0 44px 0;
  text-align: center;
}

.row-alt {
  background: #cbe2c1;
  background: linear-gradient(to right, #a1d3b0, #f6f1d3);
  padding: 44px 0 44px 0;
}

/*
 ========================================
 Leads
 ========================================
*/
.lead {
  text-align: center;
}

.lead p {
  font-size: 21px;
  line-height: 33px;
}

/*
  ========================================
  Projects
  ========================================
*/
.project-info {
  margin-top: 60px;
  padding-bottom: 22px;
  text-align: center;
}

.project {
  padding-top: 15px;
  border: 1px;
  border-style: solid none none none;
  border-color: #AAA8B1;
  margin-bottom: 44px;
}

.project:first-child {
  border-top-style: none;
}

.programscreenshot {
  width: 100%;
  vertical-align: top;
  margin-bottom: 20px;
  border-style: double;
  border-width: thin;
}

.iconimg {
  width: 40px;
  height: 40px;
}

.appicon {
  border-radius: 57px;
}

.appicon-center {
  border-radius: 57px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*
  ========================================
  About
  ========================================
*/
.portrait {
  border-radius: 15px 50px;
  padding-bottom: 12px;
}

/*
  ========================================
  Mobile
  ========================================
*/
@media screen and (max-width: 980px) {
  #cv {
    visibility: hidden;
    display: none;
  }
}

/*
  ========================================
  Blogs
  ========================================
*/
.blog-entry {
  text-align: left;
  max-width: 1500px;
}

.blog-entry #sightings-image {
  display: block;
  width: 260px;
}

.blog-entry #pokevision-map {
  display: block;
  max-width: 800px;
  margin: 0 auto;
}

.blog-entry #scanned-locs {
  display: block;
  max-width: 800px;
  margin: 0 auto;
}

.blog-entry figcaption h5 {
  color: #a9b2b9;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-transform: lowercase;
}

.blog-entry ol {
  list-style-type: decimal;
  padding-left: 40px;
}

.blog-tagline {
  color: #a9b2b9;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.blog-listing {
  padding-top: 15px;
  border: 1px;
  border-style: solid none none none;
  border-color: #AAA8B1;
  margin-bottom: 44px;
}

.blog-listing:first-child {
  border-top-style: none;
}

/*
  ========================================
  Tabs
  ========================================
*/
ul.tab {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 40%;
  margin: 0 auto;
}

ul.tab li {
  float: left;
  width: 50%;
}

ul.tab li a {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 24px;
  width: 100%;
}

ul.tab li a:hover {
  background-color: #ddd;
}

ul.tab li a:focus, .active {
  background-color: #ccc;
}

.tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: 1px solid #ccc;
  margin-top: 12px;
}

#Confirmed {
  display: block;
}

/*
  ========================================
  Nests
  ========================================
*/
.nest-listing {
  padding-top: 15px;
  border-style: solid;
  border-top-width: thin;
  border-color: #AAA8B1;
  margin-bottom: 44px;
}

.nest-listing:first-child {
  border: none;
}

.nest-listing h2 {
  padding-bottom: 30px;
}

.pokemonfig {
  width: 32%;
  display: inline-block;
}

.nestscreenshot {
  padding-top: 15px;
  width: 40%;
}

.pokemon-nest-arrow {
  width: 15%;
  display: inline-block;
}

#nest-intro {
  padding-bottom: 15px;
}

/*
  ========================================
  privacy-policy
  ========================================
*/
.privacy-policy {
  text-align: left;
  padding-top: 0px;
}
